/*
Theme Name: Replay-ZB
Template: replay
Author: Child Theme Configurator by Lilaea Media
Version: 1.0
Updated: 2014-09-24 13:44:28
*/

@charset "UTF-8";
@import url('../replay/style.css');

.header {
	background:#000;
	position:relative;
	z-index:100;
}

.supheader {
	background:#fff;
	padding-top:9px;
}

.supheader .social-links a {
	display:block;
	float:right;
	margin-left:10px;
	width:24px;
	height:25px;
	background:url(images/social_icons.png) 0 0 no-repeat;
}

.social-links a.rss { background-position: -34px 0; }
.social-links a.youtube { background-position: -68px 0; }
.social-links a.flickr { background-position: -102px 0; }
.social-links a.vimeo { background-position: -136px 0; }
.social-links a.reverbnation { background-position: -340px 0; }
.social-links a.google { background-position: -170px 0; }
.social-links a.linkedin { background-position: -204px 0; }
.social-links a.tumblr { background-position: -238px 0; }
.social-links a.lastfm { background-position: -272px 0; }
.social-links a.twitter { background-position: -306px 0; }
.social-links a.soundcloud { background-position: -374px 0; }

.social-links a:hover { background-position: 0 -25px; }
.social-links a.rss:hover { background-position: -34px -25px; }
.social-links a.youtube:hover { background-position: -68px -25px; }
.social-links a.flickr:hover { background-position: -102px -25px; }
.social-links a.vimeo:hover { background-position: -136px -25px; }
.social-links a.reverbnation:hover { background-position: -340px -24px; }
.social-links a.google:hover { background-position: -170px -25px; }
.social-links a.linkedin:hover { background-position: -204px -25px; }
.social-links a.tumblr:hover { background-position: -238px -25px; }
.social-links a.lastfm:hover { background-position: -272px -25px; }
.social-links a.twitter:hover { background-position: -306px -25px; }
.social-links a.soundcloud:hover { background-position: -374px -25px; }

.subheader {
	background:url(images/subheader_top_bg.png) 0 top repeat-x;
	padding:0;
}

.subheader .menu a {
	display:block;
	color:#fff;
	font-size:1.2em;
	text-transform:uppercase;
	text-shadow:0 -1px 0 #262626;
}

.search-form input[type="text"] {
	margin:0;
	line-height:19px;
	height:19px;
	padding:5px 26px 5px 10px;
	background:#fff url(images/search_icon.png) right 8px no-repeat;
	border-color:#1B1B1B;
	color:#666;
	width:150px;
}

.wp-caption, .gallery-caption, .wp-caption-text {
    border: 0px;
}

